uuid: 2bb0405f-47a2-486d-96d7-4f2472ef578d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: LswCVLg8z4Zk1u6pV1Dpj1qUj5YY2CQ7_ojx7bJQ8qk
name: wide
label: 'Wide (1090)'
effects:
  09959c15-59ce-4f6d-90df-e2d7cf32bce5:
    uuid: 09959c15-59ce-4f6d-90df-e2d7cf32bce5
    id: image_scale
    weight: 1
    data:
      width: 1090
      height: null
      upscale: false
